WordPress.org

Forums

Call for plugin developers - StopLivingInThePast.com (1 post)

  1. Morten Rand-Hendriksen
    Member
    Posted 6 years ago #

    I need some help developing a plugin for the StopLivingInThePast.com script. The project is part of the movement to phase out Internet Explorer 6 for good and I'm looking for someone who can help me develop a simple plugin that makes it as easy as possible for WordPress users to add an IE6 warning to their blog.

    Here is a full rundown of what I'm looking for.

    This is a not-for-profit project so there's no money at the end of this road, only credits, fame and good karma.

    Mor10

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 6 years ago by Morten Rand-Hendriksen
  • This topic is not resolved
  • WordPress version: 2.7

Tags